VMware vCenter Server SOAP Session ID Information Disclosure Vulnerability

Bugtraq ID: 47742
Class: Design Error
CVE: CVE-2011-1788
Remote: No
Local: Yes
Published: May 05 2011 12:00AM
Updated: May 05 2011 12:00AM
Credit: Claudio Criscione
Vulnerable: VMWare vCenter 4.1
VMWare vCenter 4.0
Not Vulnerable: VMWare vCenter 4.1 Update 1
VMWare vCenter 4.0 Update 3


 

Privacy Statement
Copyright 2010, SecurityFocus